﻿@model GMPA.Core.Models.ViewModels.CountryViewModel
@{
    Layout = "MainWithNav.cshtml";
}



<div class="main-with-nav">
    <h1 style="text-align: center;">
        @Model.PageTitle
    </h1>
    <p>
        Text that should wrap Text that should wrap Text that should wrap Text that should wrap Text that should wrap
        Text that should wrap Text that should wrap Text that should wrap Text that should wrap Text that should wrap
        Text that should wrap Text that should wrap Text that should wrap Text that should wrap Text that should wrap
    </p>
</div>
